Subject: Re: bug#21669: 25.0.50; file-notify-tests failure on Fedora x86-64

From: Paul Eggert <[email-masked]>
Date: Fri, 16 Oct 2015 13:20:48 -0700

On 10/13/2015 12:46 AM, Michael Albinus wrote:
>> Is that something you could do for me, by changing it in master?  To
>> >be honest I don't want to spend a lot of time worrying about this
>> >one....
> Done. Pls let us know, whether it solves the problem for you.
>
> Best regards, Michael.

Unfortunately it does not. Most of the time file-notify-tests succeeds, 
but it occasionally fails. I'm attaching a failure log, generated from 
commit 1e1a326c0f609f403c625bd9082e1099a4d9a52a and built with GCC 5.2 
on Fedora 21 x86-64 with './configure --enable-gcc-warnings'.